@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700');

/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;width:100%;letter-spacing:-.05em}
#header-wrapper,#header-wrapper a {color:rgba(255,255,255,.74);text-decoration:none}
#header-wrapper button {cursor:pointer}
#user-gnb,
#nav-header,
#user-nav {z-index:99;position:relative;display:table;width:100%}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {background-color:#333333}
#user-gnb > [class*="user-"] {overflow:hidden;padding:.938rem 0;height:42px;font-size:.75rem;font-weight:400;line-height:1;letter-spacing:-0.05em}

/* basic */
#user-gnb.basic-mode {margin-left:auto;margin-right:auto;padding:0}

/* 최종편집 */
#user-gnb > .user-intro {float:left;margin-left:6px}
#user-gnb > .user-intro li {display:inline-block;letter-spacing:-0.03em;color:#fff}
#user-gnb > .user-intro li::after {content:'';display:inline-block;width:1px;height:8px;margin:0 7px;background:#d8d8d8}
#user-gnb > .user-intro li:last-child::after {display:none}

/* 검색 */
#user-gnb .user-search {float:right;margin:6px 6px 6px 15px;padding:0;width:200px;height:30px;background:#f8f8fa;border-left:1px solid rgba(0,0,0,.03)}
#user-gnb .user-search::after {content:'';display:table;clear:both}
#user-gnb .user-search input {float:left;width:calc(100% - 60px);height:30px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-gnb .user-search button {float:right;width:40px;height:30px;font-size:1.5rem;color:#333;cursor:pointer}

/* 로그인/회원가입 */
#user-gnb > .user-logbox {float:right}
#user-gnb > .user-logbox > li {float:left}
#user-gnb > .user-logbox li::after {content:'';display:inline-block;width:1px;height:8px;margin:0 10px;background:#d8d8d8}
#user-gnb > .user-logbox li:last-child::after {display:none}
#user-gnb > .user-logbox > li:first-child {padding-left:0}
#user-gnb > .user-logbox > li:last-child {padding-right:0}
#user-gnb > .user-logbox > li > a {font-size:.75rem;color:#fff}
#user-gnb > .user-logbox > li > a > .fa-user {margin-right:5px;padding:3px 5px;width:18px;height:18px;color:#333;background-color:#fff;border-radius:50% 50%}
#user-gnb > .user-logbox > li > a:hover {text-decoration:underline}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header > [class*="user-"] {display:table-cell;height:70px;vertical-align:middle}
#nav-header > .user-logo {text-align:center}

/* 기본 */
#nav-header > .user-banner {width:250px}

/*********************************************
note : 메뉴영역
*********************************************/

/* 기본 */
#user-nav::before {content:'';z-index:-1;position:absolute;left:0;top:0;height:50px;background-color:#f2f2f2}
#user-nav::after {content:'';z-index:-1;position:absolute;left:0;bottom:0}
#user-nav > [class*="user-"] {float:left;height:50px;font-size:1.063rem;font-weight:500;line-height:1}
#user-nav .article-menu {display:none}

/* 전체 */
#user-nav > .user-allbtn {width:167px;color:#fff;letter-spacing:-.05em;font-weight:500;background-color:#6d788e;-webkit-transition:all .3s;transition:all .3s}

/* 메뉴바 - 1차섹션 */
#user-nav > .user-menu > .secline {display:inline-block}
#user-nav > .user-menu > .secline > a {overflow:hidden;display:block;height:50px;padding:12px 70px;font-size:16px;font-family:'Noto Sans KR',sans-serif;border-top:3px solid transparent;color:#000;-webkit-transition:all .3s;transition:all .3s}
#user-nav > .user-menu > .secline > a.a-hover {-webkit-transition:all .3s;transition:all .3s}

/* 메뉴바 - 2차섹션(가로) */
#user-nav.horizon > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;z-index:9;position:absolute;top:50px;height:40px;background-color:#fff;border-bottom:1px solid #dfdfdf}
#user-nav.horizon > .user-menu > .secline > ul > .sub {float:left;font-size:.813rem;line-height:1.2em;letter-spacing:0}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a {display:inline-block;padding:.75rem .75rem;font-weight:400;color:rgba(0,0,0,.5)}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a[href*="S2N242"] {padding:.75rem .75rem .75rem 2rem}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.horizon > .user-menu > .secline > ul > .sub > a:hover {text-decoration:underline;color:#f15a22}

/* 메뉴바 - 2차섹션(세로) */
#user-nav.vertical > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;display:none;z-index:9;position:absolute;top:98.5%;width:160px;border:1px solid rgba(0,0,0,.12);background-color:#fff}
#user-nav.vertical > .user-menu > .secline > ul > .sub {border-top:1px solid rgba(0,0,0,.06);font-size:.938rem;line-height:1.2em;letter-spacing:0}
#user-nav.vertical > .user-menu > .secline > ul > .sub:first-child {border-top:none}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a {display:inline-block;;width:100%;padding:.75rem 1rem;font-weight:400;color:rgba(0,0,0,.5)}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.vertical > .user-menu > .secline > ul > .sub > a:hover {color:#fff}

/* 메뉴바 - 가로옵션:기본사이즈(서브) */
#user-nav.horizon.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.horizon.basic-mode > .user-menu > .secline > ul {left:0}

/* 메뉴바 - 가로옵션:전체사이트(서브) */
#user-nav.horizon.full-mode::before,
#user-nav.horizon.full-mode::after,
#user-nav.horizon.full-mode > .user-menu > .secline > ul {left:0;width:100%}
#user-nav.horizon.full-mode > .user-menu > .secline > ul::before {content:'';float:left;height:1px}

/* 메뉴바 - 세로옵션:기본사이즈(서브) */
#user-nav.vertical.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul {left:0}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul > .sub {clear:both}

/* 메뉴바 - 세로옵션:전체사이트(서브) */
#user-nav.vertical.full-mode::before,
#user-nav.vertical.full-mode::after {left:0;width:100%}
#user-nav.vertical.full-mode > .user-menu > .secline > ul {height:300px}
#user-nav.vertical.full-mode > .user-menu > .secline > ul > .sub {float:left;width:50%}
#user-nav.vertical.full-mode .article-menu {display:block;position:absolute;left:320px;right:0;top:1.25rem;bottom:1.25rem;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* sns */
#user-nav > .user-snsbox {float:right;margin-right:6px;padding:15px 0}
#user-nav > .user-snsbox > li {display:inline-block}
#user-nav > .user-snsbox > li > a {display:block;width:20px;height:20px;font-size:15px;line-height:20px;text-align:center;border-radius:3px;color:#fefefe}
#user-nav > .user-snsbox > li.post > a, #user-nav > .user-snsbox > li.youtube > a {font-size:12px;line-height:1.9}
#user-nav > .user-snsbox > li.twitter > a {background-color:#659fcb}
#user-nav > .user-snsbox > li.facebook > a {background-color:#3c5a99}
#user-nav > .user-snsbox > li.post > a {background-color:#00c73c}
#user-nav > .user-snsbox > li.youtube > a {background-color:#df2825}
#user-nav > .user-snsbox > li.rss > a {background-color:#ff6600}
#user-nav > .user-snsbox > li.kd > a {background-color:#333}
#user-nav > .user-snsbox > li.mobile > a {background-color:#a76adb}

/* 전체메뉴영역 */
#user-nav {position:relative}
#user-nav .all-menu {z-index:10;display:none;position:absolute;top:50px;left:0;right:0;background:rgba(255,255,255,.8);border:1px solid #ddd;border-top:0}
#user-nav .all-menu .menu-group > ul > li {float:left;width:100%}
#user-nav .all-menu .list-tit {float:left;width:120px;height:40px;font-size:15px;color:#333;line-height:40px;border-right:1px solid #ddd;text-align:center;font-weight:500}
#user-nav .all-menu .list-tit:hover {background-color:#f4f4f4}
#user-nav .all-menu .sub-list {float:left;width:958px;padding:0 20px}
#user-nav .all-menu .sub-list > li {float:left;margin-right:12px}
#user-nav .all-menu .sub-list > li:last-child {margin-right:0}
#user-nav .all-menu .sub-list > li > a {display:block;font-size:13px;color:#676767;line-height:40px}

/* 배진희 / 970213 / 20200727 */
/*#user-nav .menu-group ul > li.group-list:nth-child(6) .sub-list{display:none;}*/
#user-nav .menu-group ul > li.group-list:nth-child(3) .sub-list li:nth-child(7){display:none;}
/*#user-nav .menu-group ul > li.group-list:nth-child(13) .sub-list{display:none;}*/